Bug 827190 - [abrt] telepathy-gabble-0.16.0-1.fc17: gabble_bytestream_iface_close: Process /usr/libexec/telepathy-gabble was killed by signal 11 (SIGSEGV)
[abrt] telepathy-gabble-0.16.0-1.fc17: gabble_bytestream_iface_close: Process...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: telepathy-gabble (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:e058825155192cfc8b293278597...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-31 16:48 EDT by Jacob Certain
Modified: 2013-07-31 14:44 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 14:44:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (19.44 KB, text/plain)
2012-05-31 16:48 EDT, Jacob Certain
no flags Details
File: maps (22.74 KB, text/plain)
2012-05-31 16:48 EDT, Jacob Certain
no flags Details
File: dso_list (4.58 KB, text/plain)
2012-05-31 16:48 EDT, Jacob Certain
no flags Details

  None (edit)
Description Jacob Certain 2012-05-31 16:48:50 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-gabble
comment:        I had been signed into a jabber server via empathy for several hours. I changed my status to unavailable using the thing in the upper right corner. This caused the problem.
crash_function: gabble_bytestream_iface_close
executable:     /usr/libexec/telepathy-gabble
kernel:         3.3.4-5.fc17.x86_64
pid:            30312
pwd:            /
time:           Thu 31 May 2012 13:45:59 MST
uid:            1000
username:       jake

backtrace:      Text file, 19908 bytes
dso_list:       Text file, 4688 bytes
maps:           Text file, 23283 bytes

build_ids:
:4555444390434459edd5379df593b6d7382f86be
:8568e11bef79abaf14513d18a8559282d8dad34a
:5c1d8ea528c73fb35a42df4b903189f2a69ef6dc
:647c8183274c4626c81e86e7a631a81782a04e65
:03a3531257193c88ade30f23f9dc93545fa5397d
:b6d75088f555d197be1476cb1c580640826ae029
:249534ba725a62584055a93c041c20047b65f9b7
:be5cb1b9290a6688b12ec8fde80bc27c0fcb0b1a
:a7a90d872ef72df12f4344a1a6fadb184e5c0cc8
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:f64b7319b84d426ed547084bdb2577f4f596c18f
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:6419b38400feb8414d331a1f2deebb0012d0d72e
:591c7ebbd3f4b573e01caf6e462b01a226faa9cf
:cbb8a8e0998ebc35f3394e942b5bf90d19d90fc5
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:a6a0a700385259f7ea2c4650dcf23e8367a8ef67
:a7d8b7988ef5e22d461ddd10c38f9b42b5414e71
:7526b18a7f20d70c1262bbd00d0269eeb5c379a7
:5f038f3fb1b1571769e7c9b79e025fe328052950
:67792c148d2b8f13f6732c9367e926c26d7376c5
:648d9d0dffab017596c0a2c91a8c674f0b8fa44b
:63651cdc0224824a9c9324c77c3b5887378e871d
:a553a7e9625a224a8f39286909adc17787ad51bd
:822e9b3523e8312240f41a25722d539bc77ed436
:57daf604bef735ab18319f0436edd52ce4488a17
:c028bd4d4e5f5ae122f2300193d9a08f103da6f7
:73777e822e00ca152ffca281ab0ace0cb498ec48
:7ae8fa46557821f386ffe6c0c307f4e864e2b528
:51c94c3afeb0c34a65bad138aa3e809e2c6fb771
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:a901722b20e78d5bc20d1f3ae7960a481935cae1
:4d09d82785dab5f95c01b69bc0785145a5954d30
:7c35310fc506498c612d5d982ab03becc4b4817c
:9ea9b4fd0fc47b9ba19d393e1c1f70959654c6b8
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292
:731b3801f71de6bd888953161b715e6cbda0ab60
:d804f8ee47797da9213a92f00cd095ecada8d79f
:d32cbad28b6e763aac692c9767b0fa713c768bf1
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd
:5dd234206476b0387cd251598aa72a2c95c763c5
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:dd4b891363aac118608a444277d3426dcd7e59d2
:1a0c09f270adf8398df4362ce0acfafc1f970982
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:c01cb1d484445ccb42a42ea9ce998dee2e7e1a78
:ec87953f655fbcbcbe71b591db5451e56739576e
:516204cfc31148538d56b21e2f1b945ed50127d4

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/jake/23

core_backtrace:
:dd4b891363aac118608a444277d3426dcd7e59d2 0x5c154 gabble_bytestream_iface_close [exe] -
:dd4b891363aac118608a444277d3426dcd7e59d2 0x5e7ea - [exe] -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x144f8 g_object_unref libgobject-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x37283 - libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x37c3d g_hash_table_unref libglib-2.0.so.0 -
:dd4b891363aac118608a444277d3426dcd7e59d2 0x57437 - [exe] -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x144f8 g_object_unref libgobject-2.0.so.0 -
:dd4b891363aac118608a444277d3426dcd7e59d2 0x6c395 - [exe] -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x144f8 g_object_unref libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x27dbd g_signal_emit_valist libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:dd4b891363aac118608a444277d3426dcd7e59d2 0x6d75e - [exe] -
:647c8183274c4626c81e86e7a631a81782a04e65 0x6ce47 g_simple_async_result_complete libgio-2.0.so.0 -
:be5cb1b9290a6688b12ec8fde80bc27c0fcb0b1a 0x1aab7 - libwocky-telepathy-gabble-0.16.0.so -
:be5cb1b9290a6688b12ec8fde80bc27c0fcb0b1a 0x1b054 - libwocky-telepathy-gabble-0.16.0.so -
:be5cb1b9290a6688b12ec8fde80bc27c0fcb0b1a 0x1cf41 - libwocky-telepathy-gabble-0.16.0.so -
:647c8183274c4626c81e86e7a631a81782a04e65 0x6ce47 g_simple_async_result_complete libgio-2.0.so.0 -
:be5cb1b9290a6688b12ec8fde80bc27c0fcb0b1a 0x45318 - libwocky-telepathy-gabble-0.16.0.so -
:647c8183274c4626c81e86e7a631a81782a04e65 0x5a8b9 - libgio-2.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0x6ce47 g_simple_async_result_complete libgio-2.0.so.0 -
:be5cb1b9290a6688b12ec8fde80bc27c0fcb0b1a 0x49376 - libwocky-telepathy-gabble-0.16.0.so -
:647c8183274c4626c81e86e7a631a81782a04e65 0x5a8b9 - libgio-2.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0x6ce47 g_simple_async_result_complete libgio-2.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0x7630e - libgio-2.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0x6d7f6 - libgio-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x475cc g_main_context_dispatch libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x479e8 - libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x47de2 g_main_loop_run libglib-2.0.so.0 -
:249534ba725a62584055a93c041c20047b65f9b7 0x153e62 tp_run_connection_manager libtelepathy-glib.so.0 -
:dd4b891363aac118608a444277d3426dcd7e59d2 0x28c7c gabble_main [exe] -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-cQYGVn0vMI,guid=7947fa101ef41cbde166346c0000fd65
:XDG_RUNTIME_DIR=/run/user/jake
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:LC_MEASUREMENT=en_GB.utf8
:SSH_AUTH_SOCK=/run/user/jake/keyring-6uOLLW/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/26647,unix/unix:/tmp/.ICE-unix/26647
:LC_MONETARY=en_GB.utf8
:LC_NUMERIC=en_GB.utf8
:LC_TIME=en_GB.utf8
:WINDOWPATH=2
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=2
:USERNAME=jake
:XDG_SESSION_ID=23
:GPG_AGENT_INFO=/run/user/jake/keyring-6uOLLW/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-cQYGVn0vMI,guid=7947fa101ef41cbde166346c0000fd65
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-jake-PmlG0V/database
:USER=jake
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=26640
:SHLVL=1
:PWD=/home/jake
:GDM_LANG=en_GB.utf8
:GNOME_KEYRING_CONTROL=/run/user/jake/keyring-6uOLLW
:LANG=en_GB.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=jake
:HOME=/home/jake

event_log:
:2012-05-31-13:47:49> Analyzing coredump 'coredump'
:2012-05-31-13:47:49  Coredump references 50 debuginfo files, 12 of them are not installed
:2012-05-31-13:47:50  Setting up yum repositories
:2012-05-31-13:47:50  Looking for needed packages in repositories
:2012-05-31-13:47:50  Packages to download: 8
:2012-05-31-13:47:51  Downloading (1 of 8) glib-networking-debuginfo-2.32.1-1.fc17.x86_64.rpm: 100%
:2012-05-31-13:47:51  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-31-13:47:49.4331/glib-networking-debuginfo-2.32.1-1.fc17.x86_64.rpm
:2012-05-31-13:47:51  Caching files from unpacked.cpio made from glib-networking-debuginfo-2.32.1-1.fc17.x86_64.rpm
:2012-05-31-13:47:56  Downloading (2 of 8) gnome-keyring-debuginfo-3.4.1-2.fc17.x86_64.rpm:  75%
:2012-05-31-13:47:59  Downloading (2 of 8) gnome-keyring-debuginfo-3.4.1-2.fc17.x86_64.rpm: 100%
:2012-05-31-13:47:59  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-31-13:47:49.4331/gnome-keyring-debuginfo-3.4.1-2.fc17.x86_64.rpm
:2012-05-31-13:47:59  Caching files from unpacked.cpio made from gnome-keyring-debuginfo-3.4.1-2.fc17.x86_64.rpm
:2012-05-31-13:48:01  Downloading (3 of 8) gupnp-debuginfo-0.18.3-1.fc17.x86_64.rpm: 100%
:2012-05-31-13:48:01  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-31-13:47:49.4331/gupnp-debuginfo-0.18.3-1.fc17.x86_64.rpm
:2012-05-31-13:48:01  Caching files from unpacked.cpio made from gupnp-debuginfo-0.18.3-1.fc17.x86_64.rpm
:2012-05-31-13:48:03  Downloading (4 of 8) libnice-debuginfo-0.1.2-1.fc17.x86_64.rpm: 100%
:2012-05-31-13:48:03  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-31-13:47:49.4331/libnice-debuginfo-0.1.2-1.fc17.x86_64.rpm
:2012-05-31-13:48:03  Caching files from unpacked.cpio made from libnice-debuginfo-0.1.2-1.fc17.x86_64.rpm
:2012-05-31-13:48:08  Downloading (5 of 8) telepathy-gabble-debuginfo-0.16.0-1.fc17.x86_64.rpm:  70%
:2012-05-31-13:48:10  Downloading (5 of 8) telepathy-gabble-debuginfo-0.16.0-1.fc17.x86_64.rpm: 100%
:2012-05-31-13:48:10  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-31-13:47:49.4331/telepathy-gabble-debuginfo-0.16.0-1.fc17.x86_64.rpm
:2012-05-31-13:48:11  Caching files from unpacked.cpio made from telepathy-gabble-debuginfo-0.16.0-1.fc17.x86_64.rpm
:2012-05-31-13:48:11  Downloading (6 of 8) nss-mdns-debuginfo-0.10-10.fc17.x86_64.rpm: 100%
:2012-05-31-13:48:11  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-31-13:47:49.4331/nss-mdns-debuginfo-0.10-10.fc17.x86_64.rpm
:2012-05-31-13:48:11  Caching files from unpacked.cpio made from nss-mdns-debuginfo-0.10-10.fc17.x86_64.rpm
:2012-05-31-13:48:12  Downloading (7 of 8) gupnp-igd-debuginfo-0.2.1-1.fc17.x86_64.rpm: 100%
:2012-05-31-13:48:12  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-31-13:47:49.4331/gupnp-igd-debuginfo-0.2.1-1.fc17.x86_64.rpm
:2012-05-31-13:48:12  Caching files from unpacked.cpio made from gupnp-igd-debuginfo-0.2.1-1.fc17.x86_64.rpm
:2012-05-31-13:48:12  Downloading (8 of 8) gssdp-debuginfo-0.12.1-2.fc17.x86_64.rpm: 100%
:2012-05-31-13:48:12  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-31-13:47:49.4331/gssdp-debuginfo-0.12.1-2.fc17.x86_64.rpm
:2012-05-31-13:48:12  Caching files from unpacked.cpio made from gssdp-debuginfo-0.12.1-2.fc17.x86_64.rpm
:2012-05-31-13:48:12  Removing /tmp/abrt-tmp-debuginfo-2012-05-31-13:47:49.4331
:2012-05-31-13:48:12  All debuginfo files are available
:2012-05-31-13:48:12  Generating backtrace
:2012-05-31-13:48:13  Backtrace is generated and saved, 19908 bytes
:2012-05-31-13:48:20> Smolt profile successfully saved

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 127924               processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       127924               127924               signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:socket:[2292134]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[2290557]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:socket:[2292895]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:socket:[2290568]
:pos:	0
:flags:	02004002
:11:/home/jake/.cache/wocky/caps/caps-cache.db
:pos:	11264
:flags:	02100002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:/dev/urandom
:pos:	0
:flags:	02100000
:14:socket:[2293895]
:pos:	0
:flags:	02000002
:15:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 4768719a-2563-468e-8d1c-c44db695513e
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_GB.utf8
:Platform: x86_64
:BogoMIPS: 6784.92
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2600 CPU @ 3.40GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 3401
:System Memory: 16009
:System Swap: 18047
:Vendor: Hewlett-Packard
:System: HP Z210 Workstation 
:Form factor: Mini Tower
:Kernel: 3.3.4-5.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4318:3544:4156:2122) pci, nouveau, VIDEO, GF106GL [Quadro 2000]
:(32902:269:4156:5511) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:(32902:7202:4156:5511) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:10274:4156:5511) pci, ahci, RAID, 82801 SATA RAID Controller
:(32902:7184:4156:5511) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7254:4156:5511) pci, None, PCI/ISA, C206 Chipset Family LPC Controller
:(32902:7196:4156:5511) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 7
:(32902:7192:4156:5511) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:4156:5511) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:5378:4156:5511) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7213:4156:5511) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:9294:4156:5511) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:7206:4156:5511) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:7229:4156:5511) pci, serial, 16550_SERIAL, 6 Series/C200 Series Chipset Family KT Controller
:(32902:7228:4156:5511) pci, ata_generic, STORAGE, 6 Series/C200 Series Chipset Family IDE-r Controller
:(32902:256:4156:5511) pci, None, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4156:5511) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(4318:3049:4156:2122) pci, snd_hda_intel, MULTIMEDIA, GF106 High Definition Audio Controller
:(32902:257:4156:5511) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_jace-root / ext4 4096 4096 483182450 473854855 469019356 120913920 120750760 120750760
:/dev/md126p1 /boot ext4 1024 1024 508745 423996 398396 128016 127660 127660
:/dev/sdc1 WITHHELD ext2 4096 4096 964386 245301 196329 245280 245268 245268
:

var_log_messages:
:May 31 13:45:59 jace kernel: [81194.933200] telepathy-gabbl[30312]: segfault at 20 ip 000000000045c154 sp 00007fff95e40790 error 4 in telepathy-gabble[400000+10e000]
:May 31 13:45:59 jace abrt[4250]: Saved core dump of pid 30312 (/usr/libexec/telepathy-gabble) to /var/spool/abrt/ccpp-2012-05-31-13:45:59-30312 (31297536 bytes)
Comment 1 Jacob Certain 2012-05-31 16:48:54 EDT
Created attachment 588191 [details]
File: backtrace
Comment 2 Jacob Certain 2012-05-31 16:48:56 EDT
Created attachment 588192 [details]
File: maps
Comment 3 Jacob Certain 2012-05-31 16:48:57 EDT
Created attachment 588193 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 15:49:04 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 14:44:53 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.